Error

two or more packages specified (liblunar-1-0 libsane-extras)